<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4c15e1313a33249911e69458f3b90a99">
  <dict>
    <!--2024-05-31 14:48:30.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2024-05-31 14:48:30.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2024-05-31 14:48:30.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048,RCT_ALG_MODP1536</string>
    <!--2024-05-31 14:48:30.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2024-05-31 14:48:30.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2024-05-31 14:48:30.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2024-05-31 14:48:30.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2024-05-31 14:48:30.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2024-05-31 14:48:30.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:48:30.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-05-31 14:48:30.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2024-05-31 14:48:30.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:48:30.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:48:30.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:48:30.000-->
    <string key="carrier_vvm_package_name_string">com.coriolis.visualvoicemailcoriolis</string>
    <!--2024-05-31 14:48:30.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2024-05-31 14:48:30.000-->
    <int key="maxImageHeight">1440</int>
    <!--2024-05-31 14:48:30.000-->
    <int key="maxImageWidth">1920</int>
    <!--2024-05-31 14:48:30.000-->
    <int key="maxMessageSize">614400</int>
    <!--2024-05-31 14:48:30.000-->
    <string key="vowifiHplmnListItem">20827, epdg.epc.mnc001.mcc208.pub.3gppnetwork.org;20827, epdg.epc.mnc010.mcc208.pub.3gppnetwork.org</string>
    <!--2024-05-31 14:48:30.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2024-05-31 14:48:30.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2024-05-31 14:48:30.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2024-05-31 14:48:30.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2024-05-31 14:48:30.000-->
    <bool key="vvm_cellular_data_required_bool">true</bool>
    <!--2024-05-31 14:48:30.000-->
    <string key="vvm_destination_number_string">223</string>
    <!--2024-05-31 14:48:30.000-->
    <int key="vvm_port_number_int">5499</int>
    <!--2024-05-31 14:48:30.000-->
    <string key="vvm_type_string">vvm_type_omtp</string>
    <!--2024-05-31 14:48:30.000-->
    <bool key="vvm_use_custom_bool">true</bool>
    <!--2024-05-31 14:48:30.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi</string>
    <!--2024-05-31 14:48:30.000-->
    <string key="wfc_spn_string">Coriolis</string>
  </dict>
</config>
